*{
    margin: 0;
    padding: 0;
    font-family: 'Sans-Bold';
    outline: 0;
    text-decoration: none;
}
body, html{
    width: 100%;
}
.header{
    width: 100%;
    height: 15vh;
    background-color: #575a6d;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;  
}
.header__button-output{
    width: 10%;
    display: flex;
    height: 8vh;
    margin-right: 5%;
    align-items: center;
    justify-content: space-evenly;
    font-size: calc( (100vw - 350px)/(1280 - 350) * (25 - 20) + 20px); 
    color: white;
    background-color: #575a6d;
    border: none;
}
.header__icon-output{
    height: 5vh;
    margin-right: 10%;
}
.header__text-output{
    font-size: calc( (100vw - 350px)/(1280 - 350) * (25 - 15) + 15px); 
}
.header__title{
    margin-left: 4%;
    font-size: calc( (100vw - 350px)/(1280 - 350) * (25 - 20) + 20px); 
}
.content{
    display: flex;
    height: 85vh;
}
.header__to-main{
    text-decoration: none;
    color: white;
}
.menu{
    flex: 0.3;
    text-align: center;
    padding-top: 2%;

}
.conteiner{
    flex: 0.7;
    background-color: #e0e3d2;
    padding-top: 2%;
}
.active{
    border: solid 2px #575a6d;
}
.menu a{
    box-shadow: 0 0 20px #bcbcbf;
    border-radius: 20px;
    margin: 5% auto;
    width: 80%;
    display: block;
    color: #575a6d;
    font-size: calc( (100vw - 350px)/(1280 - 350) * (15 - 12) + 12px); 
    padding: 5%;
    text-decoration: none;
}
.conteiner__top-block{
    height: 20%;
    display: flex;
    justify-content: space-between;
    padding: 0 1%;
    align-items: center;
}

.conteiner__block{
    width: 80%;
    background-color: white;
    border-radius: 20px;
    margin: 0 auto;
}
.conteiner__bottom-block{
    height: 53vh;
    margin-top: 3%;
    padding: 2% 1% 0;
}
.conteiner__add-block-button{
    background-color: white;
    border: solid 2px #3786c8;
    padding: 5px 20px;
    width: 30%;
    border-radius: 15px;
    font-size: calc( (100vw - 350px)/(1280 - 350) * (15 - 12) + 12px);
}
.conteiner__add-block-button a{
    color: #3786c8;
}
.conteiner__search{
    display: flex;
    border: solid 2px #b4c640;
    border-radius: 15px;
    width: 45%;
    height: 5vh;
    justify-content: space-between;
}
.conteiner__search-button{
    background: none;
    border: none;
    width: 5vh;
    height: 100%;
    margin-right: 5%;
    background: url("../img/search.png") top left no-repeat;
    background-size: 5vh 100%;
}
.conteiner__search-input{
    border-radius: 15px;
    width: 80%;
    border: none;
}
.conteiner__created-sites{
    color: #575a6d;
    font-size: calc( (100vw - 350px)/(1280 - 350) * (20 - 15) + 15px);
}
.conteiner__list-sites{
    margin-top: 2%;
    padding: 2%;
    display: flex;
    justify-content: space-evenly;
}
.conteiner__list-item{
    box-shadow: 0 0 20px #bcbcbf;
    border-radius: 20px;
    width: 40%;
    height: 15vh;
    text-align: center;
    padding: 4% 1%;
}
.conteiner__item-title{
    color: #575a6d;
    font-size: calc( (100vw - 350px)/(1280 - 350) * (15 - 12) + 12px);
    text-transform: uppercase;
    box-shadow: 0 0 20px #bcbcbf;
    border-radius: 15px;
    background-color: #e0e3d2;
    padding: 2% 0;
}
.conteiner__item-buttons{
    display: flex;
    width: 90%;
    margin: 10% auto 0;
    justify-content: space-around;
    align-items: center;

}
.conteiner__item-btn{
    padding: 10px 0;  
    width: 45%;
    border: none;
    border-radius: 15px;
    color: white;
}
.conteiner__item-change-btn{
    background-color: #b4c640;
}
.conteiner__item-delete-btn{
    background-color:#575a6d;
}
.header__menu-btn{
    display: none;
    width:10%;
    height: 5vh;
    border: none;
    margin-left: 2%;
    background: url("../img/menu-btn.png") top left no-repeat;
    background-size: contain;

}

/*Мета-теги*/
@media (max-width: 768px){
    .menu{
        display: none;
    }
    .menu{
        flex: 1;
    }
    .conteiner{
        flex: 1;
    }
   .conteiner__top-block{
        flex-direction: column;
        justify-content: space-around;
    }
    .conteiner__list-sites{
        flex-direction: column;
    }
    .conteiner__list-item{
        width: 90%;
        margin: 2% auto;
    }
    .conteiner__add-block-button, .conteiner__search{
        width: 90%;
    }
    .header__menu-btn{
        display: block;
    }
    .header__icon-output{
        height:3vh;
    }
    
}
/*Fonts*/
@font-face{
    font-family: 'Sans-Bold';
    src: url('../fonts/SourceSans\ Bold.ttf');
}
@font-face{
    font-family: 'Sans-Reg';
    src: url('../fonts/SourseSans\ Regular.ttf');
}